/* services.css */

.services {
    padding: 40px 20px;
    text-align: center;
    background-color: #fff;
}

.services h2 {
    margin-bottom: 40px;
    font-size: 2.5em;
    color: #333;
}

.services-grid {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.service-item {
    width: 25%;
    margin-bottom: 30px;
}

@media (max-width: 768px) {
    .service-item {
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }
}


.service-item img {
    width: 100px;
    height: 100px;
}

.service-item h3 {
    margin: 20px 0 10px;
    font-size: 1.5em;
}

.service-item p {
    font-size: 1em;
}
